Creating legacy public apps and project-based apps is temporarily unavailable for new HubSpot accounts.
Learn more in our Trust Center.
curl --request GET \
--url https://api.hubapi.com/crm/v3/limits/associations/records/{fromObjectTypeId}/to \
--header 'Authorization: Bearer <token>'{
"results": [
{
"hasRecordsAtLimit": true,
"hasRecordsNearLimit": true,
"objectTypeId": "<string>",
"pluralLabel": "<string>",
"singularLabel": "<string>"
}
]
}Returns objects for which the from object has records approaching or at association limits
curl --request GET \
--url https://api.hubapi.com/crm/v3/limits/associations/records/{fromObjectTypeId}/to \
--header 'Authorization: Bearer <token>'{
"results": [
{
"hasRecordsAtLimit": true,
"hasRecordsNearLimit": true,
"objectTypeId": "<string>",
"pluralLabel": "<string>",
"singularLabel": "<string>"
}
]
}Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Show child attributes
Was this page helpful?